System.ServiceModel 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Method | System.AttributeTargets.Interface | System.AttributeTargets.All, Inherited=false)

This attribute is similar to the attribute. Both attributes can be applied to either a method or a class.

A method can have either of the two attributes applied, but not both. Any operation that has neither applied will use the attribute applied to the containing class. If the containing class does not have either attribute applied, the is used.

Applying the attribute also causes a to be created at run time. The behavior allows customization at run time of the serializer behavior.

Instructs the indigo1 infrastructure to use the .

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.ServiceModel.OperationFormatStyle To be added. To be added.

  Gets or sets the SOAP style of the serialized data.